/*
	File:		BndngDef.h

	Contains:	constants used in both the code & resource of Binding

	Owned by:	Caia Grisar

	Copyright:	 1993 - 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <5>	 8/11/95	jpa		Number rsrcs from subsystem base [1276412]
		 <4>	 4/26/95	CG		1210975 BB: 5$ Bugs need to be evaluated
									and removed from Binding
		 <3>	 3/24/95	CG		#1229993: NoPart handles icon and thumbnail
									view types.
		 <2>	 2/16/95	CG		#1210975 BB: 5$ fix moved constants to
									StdDefs.idl
		 <1>	12/13/94	CG		first checked in
	To Do:
*/

#ifndef _BNDNGDEF_
#define _BNDNGDEF_

#ifndef _RSRCBASE_
#include "RsrcBase.h"
#endif

#define kBindingWarning		(kODBindingRsrcBase + 0)
#define kNoPartThumbnail	(kODBindingRsrcBase + 0)
#define	kNoPartIconResID	(kODBindingRsrcBase + 0)

#endif // _BNDNGDEF_
