/*
	File:		ODDesLst.cpp

	Contains:	xxx put contents here xxx

	Owned by:	Nick Pilch

	Copyright:	 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <3>	 8/16/95	NP		1275241: IDL Review. Remove unnecessary
									overrides.
		 <2>	  8/3/95	RR		#1257260: Collapse B classes. Remove
									somInit methods. Don't call IsInitialized
									or SubclassResponsibility
		 <1>	 1/26/95	NP		first checked in

	To Do:
*/

#define ODDescList_Class_Source
#define VARIABLE_MACROS
#include <ODDesLst.xih>

SOM_Scope void  SOMLINK ODDescListInitODDescList(ODDescList *somSelf, Environment *ev)
{
//    ODDescListData *somThis = ODDescListGetData(somSelf);
    ODDescListMethodDebug("ODDescList","ODDescListInitODDescList");

    SOM_TRY
    
    	somSelf->InitODDesc(ev);
    	
	SOM_CATCH_ALL
	SOM_ENDTRY

}
#if 0
SOM_Scope void  SOMLINK ODDescListsomUninit(ODDescList *somSelf)
{
//    ODDescListData *somThis = ODDescListGetData(somSelf);
    ODDescListMethodDebug("ODDescList","ODDescListsomUninit");

    ODDescList_parent_ODDesc_somUninit(somSelf);
}
#endif /* 0 */
