/*
	File:		UIInit.cpp

	Contains:	CFM initialization for UI subsystem

	Owned by:	Richard Rodseth

	Copyright:	 1994 - 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <4>	 5/26/95	RR		#1251403: Multithreading naming support
		 <3>	 1/12/95	jpa		Don't use obsolete Toolbox names [1211211]
		 <2>	 9/29/94	RA		1189812: Mods for 68K build.
		 <1>	 6/30/94	RR		first checked in

	To Do:
*/

#ifndef __USERSRCM__
#include "UseRsrcM.h"
#endif


extern "C" pascal OSErr UICFMInit( CFragInitBlockPtr );


pascal OSErr UICFMInit (CFragInitBlockPtr initBlkPtr)
{
	return InitLibraryResources(initBlkPtr);
}
