#
#	File:		OpenDocUtils.make
#
#	Contains:	Dependency rules for OpenDoc Utilities
#
#	Written by:	Steve Smith
#
#	Copyright:	 1995 by Apple Computer, Inc., all rights reserved.
#
#	Change History (most recent first):
#


# --- OPENDOC UTILITIES ---

"{ObjectsDir}AltPoint.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}AltPoint.h" 			
	"{ODUtilsImplDir}AltPoint.cpp"			
	"{ODUtilsIntfDir}Except.h" 				
	"{ODUtilsIntfDir}ODDebug.h" 			
	"{ODUtilsIntfDir}LineOps.h" 			
	"{ODCppIntfDir}ODTypesM.xh" 			


"{ObjectsDir}AltPoly.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}AltPoly.h" 			
	"{ODUtilsImplDir}AltPoly.cpp"			
	"{ODUtilsIntfDir}AltPoint.h" 			
	"{ODUtilsIntfDir}LineOps.h" 			
	"{ODUtilsIntfDir}ODDebug.h" 			
	"{ODUtilsIntfDir}Except.h" 				
	"{ODUtilsIntfDir}ODMemory.h" 			
	"{ODUtilsIntfDir}StorUtil.h" 			
	"{ODUtilsIntfDir}StdTypIO.h" 			
	"{ODCppIntfDir}Trnsform.xh" 			
	"{ODCppIntfDir}StorageU.xh" 			
	"{ODCppIntfDir}StdTypes.xh" 			
	

"{ObjectsDir}BArray.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}BArray.h" 				
	"{ODUtilsImplDir}BArray.cpp"			
	"{ODUtilsIntfDir}Except.h" 				
	"{ODUtilsIntfDir}ODMemory.h" 			
	"{ODCppIntfDir}ErrorDef.xh" 			
	"{ODHandMadeIntfDir}ODTypes.h" 			

"{ObjectsDir}BndNSUtl.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}BndNSUtl.h" 			
	"{ODUtilsImplDir}BndNSUtl.cpp"			
	"{ODUtilsIntfDir}ODDebug.h" 			
	"{ODUtilsIntfDir}Except.h" 				
	"{ODUtilsIntfDir}ODUtils.h" 			
	"{ODUtilsIntfDir}ODMemory.h" 			
	"{ODUtilsIntfDir}ISOStr.h" 				
	"{ODUtilsIntfDir}StorUtil.h" 			
	"{ODUtilsIntfDir}NmSpcUtl.h" 			
	"{ODCppIntfDir}ValueNS.xh" 				
	"{ODCppIntfDir}ObjectNS.xh" 			
	"{ODCppIntfDir}StorageU.xh" 			
	"{ODCppIntfDir}StdDefs.xh" 				
	"{ODCppIntfDir}StdProps.xh" 			
	"{ODCppIntfDir}StdTypes.xh" 			
	"{ODCppIntfDir}Part.xh" 				
	"{ODCppIntfDir}ValueItr.xh" 			
	"{ODCppIntfDir}ObjctItr.xh" 			
	"{ODCppIntfDir}SUView.xh"	 			
	"{ODCppIntfDir}NmSpcMg.xh"	 			
	"{ODCppIntfDir}TypeList.xh"	 			
	"{ODCppIntfDir}TypLsItr.xh"	 			
	

"{ObjectsDir}Crawl.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}Crawl.h" 				
	"{ODUtilsImplDir}Crawl.cpp"

"{ObjectsDir}DictList.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}DictList.h" 			
	"{ODUtilsImplDir}DictList.cpp"

"{ObjectsDir}DlogUtil.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}DlogUtil.h" 			
	"{ODUtilsImplDir}DlogUtil.cpp"			
	"{ODUtilsIntfDir}ODDebug.h" 			
	"{ODUtilsIntfDir}Except.h" 				
	"{ODUtilsIntfDir}PlfmDef.h" 			
	"{ODUtilsIntfDir}ODMemory.h" 			
	"{ODUtilsIntfDir}PasclStr.h" 			
	"{ODUtilsIntfDir}UseRsrcM.h" 			
	"{ODCppIntfDir}ErrorDef.xh"	 			
	"{ODCppIntfDir}MenuBar.xh"	 			
	"{ODCppIntfDir}Disptch.xh"	 			
	"{ODCppIntfDir}ODSessn.xh"	 			
	"{ODCppIntfDir}WinStat.xh"	 			
	"{ODCppIntfDir}Clipbd.xh"	 			
	"{ODCppIntfDir}NmSpcMg.xh"	 			
	"{ODCppIntfDir}CmdDefs.xh"	 			


"{ObjectsDir}DocUtils.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}DocUtils.h" 			
	"{ODUtilsImplDir}DocUtils.cpp"

"{ObjectsDir}EditrSet.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}EditrSet.h" 			
	"{ODUtilsImplDir}EditrSet.cpp"

"{ObjectsDir}Except.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}Except.h" 				
	"{ODUtilsImplDir}Except.cpp"

"{ObjectsDir}FlipEnd.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}FlipEnd.h" 			
	"{ODUtilsImplDir}FlipEnd.cpp"

"{ObjectsDir}FocusLib.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}FocusLib.h" 			
	"{ODUtilsImplDir}FocusLib.cpp"

"{ObjectsDir}HshTbl.c.o"					
	"{CPrecompiledHeaders}"					
	"{ODUtilsIntfDir}HshTbl.h" 				
	"{ODUtilsImplDir}HshTbl.c"

"{ObjectsDir}InfoUtil.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}InfoUtil.h" 			
	"{ODUtilsImplDir}InfoUtil.cpp"

"{ObjectsDir}ISOStr.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}ISOStr.h" 				
	"{ODUtilsImplDir}ISOStr.cpp"

"{ObjectsDir}IText.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}IText.h" 				
	"{ODUtilsImplDir}IText.cpp"

"{ObjectsDir}LineOps.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}LineOps.h" 			
	"{ODUtilsImplDir}LineOps.cpp"

"{ObjectsDir}LinkList.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}LinkList.h" 			
	"{ODUtilsImplDir}LinkList.cpp"

"{ObjectsDir}NmSpcUtl.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}NmSpcUtl.h" 			
	"{ODUtilsImplDir}NmSpcUtl.cpp"

"{ObjectsDir}Node.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}Node.h" 				
	"{ODUtilsImplDir}Node.cpp"

"{ObjectsDir}ODDebug.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}ODDebug.h" 			
	"{ODUtilsImplDir}ODDebug.cpp"

"{ObjectsDir}ODMathM.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}ODMathM.h" 			
	"{ODUtilsImplDir}ODMathM.cpp"

"{ObjectsDir}ODMemory.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}ODMemory.h" 			
	"{ODUtilsImplDir}ODMemory.cpp"

"{ObjectsDir}ODNew.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}ODNew.h" 				
	"{ODUtilsImplDir}ODNew.cpp"

"{ObjectsDir}ODNewObj.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}ODNewObj.h" 			
	"{ODUtilsImplDir}ODNewObj.cpp"

"{ObjectsDir}ODUtils.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}ODUtils.h" 			
	"{ODUtilsImplDir}ODUtils.cpp"

"{ObjectsDir}OpenHash.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}OpenHash.h" 			
	"{ODUtilsImplDir}OpenHash.cpp"

"{ObjectsDir}OrdColl.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}OrdColl.h" 			
	"{ODUtilsImplDir}OrdColl.cpp"

"{ObjectsDir}PasclStr.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}PasclStr.h" 			
	"{ODUtilsImplDir}PasclStr.cpp"

"{ObjectsDir}PlfmFil2.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}PlfmFil2.h" 			
	"{ODUtilsImplDir}PlfmFil2.cpp"

"{ObjectsDir}PlfmFile.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}PlfmFile.h" 			
	"{ODUtilsImplDir}PlfmFile.cpp"

"{ObjectsDir}PriortyQ.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}PriortyQ.h" 			
	"{ODUtilsImplDir}PriortyQ.cpp"

"{ObjectsDir}SemtIntf.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}SemtIntf.h" 			
	"{ODUtilsImplDir}SemtIntf.cpp"

"{ObjectsDir}SIHelper.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}SIHelper.h" 			
	"{ODUtilsImplDir}SIHelper.cpp"

"{ObjectsDir}SIHshTbl.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}SIHshTbl.h" 			
	"{ODUtilsImplDir}SIHshTbl.cpp"

"{ObjectsDir}StdIFmIO.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}StdIFmIO.h" 			
	"{ODUtilsImplDir}StdIFmIO.cpp"

"{ObjectsDir}StdTypIO.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}StdTypIO.h" 			
	"{ODUtilsImplDir}StdTypIO.cpp"

"{ObjectsDir}StorUtil.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}StorUtil.h" 			
	"{ODUtilsImplDir}StorUtil.cpp"

"{ObjectsDir}StrHshTb.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}StrHshTb.h" 			
	"{ODUtilsImplDir}StrHshTb.cpp"

"{ObjectsDir}TempIter.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}TempIter.h" 			
	"{ODUtilsImplDir}TempIter.cpp"

"{ObjectsDir}TempObj.cpp.o"					
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}TempObj.h" 			
	"{ODUtilsIntfDir}TempObj.th" 			
	"{ODUtilsIntfDir}TempRef.th" 			
	"{ODUtilsImplDir}TempObj.cpp"

"{ObjectsDir}TransUtl.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}TransUtl.h" 			
	"{ODUtilsImplDir}TransUtl.cpp"

"{ObjectsDir}UseRsrcM.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}UseRsrcM.h" 			
	"{ODUtilsImplDir}UseRsrcM.cpp"

"{ObjectsDir}UtilInit.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}UtilInit.h" 			
	"{ODUtilsImplDir}UtilInit.cpp"

"{ObjectsDir}WinUtils.cpp.o"				
	"{CppPrecompiledHeaders}"				
	"{ODUtilsIntfDir}WinUtils.h" 			
	"{ODUtilsImplDir}WinUtils.cpp"

