#
#	File:		SMrCppVars.make
#
#	Contains:	Build variables for Symantec SMrCpp compiler
#
#	Written by:	Steve Smith
#
#	Copyright:	 1994-1995 by Apple Computer, Inc., all rights reserved.
#
#	Change History (most recent first):
#

DumpFileSize = 9100

# ----------------------------------------------------------------------
# Compiler
# ----------------------------------------------------------------------

CPlus = SMrCpp
C = SMrC

SymOption = full
OptimizationOption = off
StructAlignmentOption = mac68k

GOptions = 	-d _PLATFORM_MACINTOSH_=1			
			-d _PLATFORM_BIG_ENDIAN_=1			
			-d ODDebug=0						
			-align {StructAlignmentOption}		
			-sym {SymOption}					
			-opt {OptimizationOption}

COptions = {GOptions}
CPlusOptions = {GOptions}

# ----------------------------------------------------------------------
# Linker
# ----------------------------------------------------------------------

LinkTool = PPCLink

PPCLinkOptions = {MultifinderOption} -sym {SymOption} -tocDataRef on -roIsText on

PPCLinkShLibOptions = -xm s

PPCShLibPreLibraries = {DefaultPPCPreLibs}

PPCShLibPostLibraries = {DefaultPPCPostLibs} "{PPCLibraries}"CPlusLib.o

# ----------------------------------------------------------------------
# Post Processing
# ----------------------------------------------------------------------

SymTool = MakeSym

MakeSymOptions = -i : -r -sym {SymOption}

MergeFragmentOptions = -c -x

MergeFragment68KOption = -t pwpc

MergeFragmentShLibOptions = {MergeFragment68KOption}

