/*
	File:		CoreInit.cp

	Contains:	Init routines for the Core library

	Owned by:	Nick Pilch

	Copyright:	 1994 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <8>	 1/12/95	jpa		Don't use obsolete Toolbox names [1211211].
									Don't export cfm init [1210936].
		 <7>	 9/29/94	RA		1189812: Mods for 68K build.
		 <6>	 8/19/94	NP		1181622: Ownership fix.
		 <5>	 6/30/94	jpa		Added InitLibraryResources call.
		 <4>	 6/23/94	NP		Clean up.
		 <3>	 6/22/94	NP		Fixed init routine.
		 <2>	 6/22/94	NP		Removed SOMInitModule, added CoreCFMInit.
		 <1>	  5/5/94	NP		first checked in

	To Do:
	In Progress:
*/

#ifndef __USERSRCM__
#include "UseRsrcM.h"
#endif

#ifndef __CODEFRAGMENTS__
#include <CodeFragments.h>
#endif


extern "C" pascal OSErr CoreCFMInit( CFragInitBlockPtr );


pascal OSErr CoreCFMInit (CFragInitBlockPtr initBlkPtr)
{
	return InitLibraryResources(initBlkPtr);
}
