/*
	File:		OSLIsKAO.c

	Contains:	

	Owned by:	Eric House

	Copyright:	 1992 - 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <2>	 7/21/95	eeh		1214396: stop compiler warnings in OSL
		 <1>	 5/2/94	eeh			bug #1160654: first checked in

	To Do:
*/

#ifndef __AEOBJECTS__
#include "AEObjects.h"
#endif

/******************************************************************************************
	A prototype to make the compilers happy.....
******************************************************************************************/
pascal Boolean
IsKnownAbso( DescType abso );

/******************************************************************************************
	And now the code.....
******************************************************************************************/

pascal Boolean
IsKnownAbso( DescType abso )
{
	switch( abso )
	{
		case kAEAll :
		case kAEAny :
		case kAEMiddle :
		case kAEFirst :
		case kAELast :
			return true ;
		default:
			return false ;
	}
}

