/*
	File:		ODNewObj.h

	Contains:	Abstract wrapper for instantiating objects by class-name

	Owned by:	Jens Alfke

	Copyright:	 1994 - 1995 by Apple Computer, Inc., all rights reserved.

*/

#ifndef _ODNEWOBJ_
#define _ODNEWOBJ_

#ifndef _ODTYPES_
#include "ODTypes.h"
#endif

class SOMObject;

#ifdef _OD_IMPL_SHARE_UTILS_
#pragma import on
#endif

extern "C" {

	SOMObject*	ODNewObject( const char *className );
	
	ODBoolean	ODClassExists( const char *className );

} 

#ifdef _OD_IMPL_SHARE_UTILS_
#pragma import off
#endif

#endif /*ODNEWOBJ*/